## NAME

g3.setregion - Allows command line creation and modification of the current 3D window and 3D windows stored in window databases. It can use existing 2D and 3D windows, 2D and 3D raster maps, 2D vector maps, and 3D view files to set from.
(GRASS 3D Program)

## SYNOPSIS

g3.setregion

## DESCRIPTION

This module is a command line version of g3.region.

## SEE ALSO

g3.region

## AUTHOR

Markus Neteler

Last changed: $Date: 2002/01/25 05:45:33 $